﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="RectangleElement Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfDocument_RectangleElement.htm"><HelpTOCNode Title="RectangleElement Constructor " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_RectangleElement__ctor.htm" /><HelpTOCNode Title="RectangleElement Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfDocument_RectangleElement.htm" /><HelpTOCNode Title="RectangleElement Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_RectangleElement.htm" /></HelpTOCNode>